@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@400;700&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    background:linear-gradient(hsl(273, 75%, 66%),hsl(240, 73%, 65%));
    font-family: 'Kumbh Sans',sans-serif;
    font-size: 12px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    color: hsl(237, 12%, 33%);
}

input {
    position: absolute;
    opacity: 0;
    /* z-index: -1; */
}


.container {
    background-color: white;
    box-shadow: 10px 10px 30px 10px rgba(0,0,0,0.5);
    display: flex;
    border-radius: 25px;
    /* height: 450px; */
    width: 800px;
}
.container .accordion {
    width: 40%;
    text-align: left;
    margin: 80px 75px 75px 0;
    /* height: 1rem; */
}

.faq-header {
    margin-bottom: 15px;
    margin-top: 10px;
}

/* Accordion Styles */

.qna {
    /* padding-bottom: 20px; */
    /* overflow: hidden; */
    border-bottom: 1px solid hsl(240, 5%, 91%);

}

.tab-label {
    display: flex;
    justify-content: space-between;
    font-weight: 400;
    cursor: pointer;
    margin: .5em 0;
    padding:10px 0 ;
}

.tab-label:hover {
    color: coral;
}
.tab-label::after {
    content: "";
    width: 1em;
    height: 1em;
    margin-top: -3px;
    text-align: center;
    transition: 0.5s;
    background-image: url(./images/icon-arrow-down.svg);
    background-repeat: no-repeat;
}

.answer {
    max-height: 0;
    /* padding: 0 1em; */
    /* transition: .2s; */
    color: transparent;
}

input:checked + .tab-label::after {
    transform: rotate(180deg);
}
input:checked ~ .tab-label {
  font-weight: 700;
}
input:checked ~ .answer {
    max-height: 100vh;
    padding-bottom: 1em;
    color:hsl(240, 6%, 50%);
}

/* The Image Half */
.woman-image {
    width: 50%;
    background-image: url(./images/illustration-woman-online-desktop.svg),url(./images/bg-pattern-desktop.svg);
    background-repeat: no-repeat;
    background-size: 400px,800px;
    background-position: bottom 100px right 55px, bottom -80px right 90px;
    position: relative;

}
.orange-box{
    background-image: url(../images/illustration-box-desktop.svg);
    background-repeat: no-repeat;
    background-size: 170px;
    width: 150px;
    min-height:150px;
    position: absolute;
    /* right:calc(30px + 300px);  */
    /* bottom: 150px; */
     position: absolute;
    bottom: 150px;
    right: 335px;
}

@media (max-width:1150px) {

    .container {
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        height: 500px;
        width: 60vw;
        margin-top: 70px;
    }
    .woman-image {
        background-image: url(../images/bg-pattern-mobile.svg);
        background-repeat: no-repeat;
        background-position: top 0px center;
        min-height: 120px;
        width: 100%;
        position: relative; 
        /* top: -200px; */
        /* border: 1px solid black; */
        background-size: auto;
        top: -30px;

    }

    .orange-box {
        background-image: url(../images/illustration-woman-online-mobile.svg);
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        /* border:1px solid black; */
        min-height: 196px;
        position: absolute;
        left: -15px;
        top: -110px;
        bottom: unset;
        right: unset;
        /* background-size: auto; */
        background-size: auto;
    
    }
    
    .accordion {
        margin: 0 !important;
        width: 100% !important;
        position: relative;
        bottom: 30px;
        padding: 15px;
    }
 
  .faq-header {
      text-align: center;
      font-weight: 700;
      font-size: 30px;
      color: black;
  }
}











